prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gspell
Description: Spell checking for GTK+
Version: 1.4.1
Requires:  glib-2.0 >= 2.44  gtk+-3.0 >= 3.20
Requires.private:  enchant >= 1.6.0
Libs: -L${libdir} -lgspell-1
Cflags: -I${includedir}/gspell-1
